.main {
  .backgroundAndBorder{
    padding: 10px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.82);
    border: 2px solid #189A15;
    //border-radius: 20px;
  }
  .newsText{
    margin-top: 5px;
    font-family: 'Inter', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 8px;
    line-height: 10px;
    display: flex;
    align-items: center;
  }
  .newsTitle{
    font-family: 'Inter', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    align-items: center;
  }
  .imgs{
    //height: 100%;
    width: 30%;
    background-size: 100% auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    min-height: 50px;
  }
  .arrows{
    position: absolute;
    width: 100%;
    margin-top: -15px;
    display: flex;
    justify-content: end;
  }
}